/* CSS Document */
body, html {
    margin:0;
    padding:0;
    min-width:800px;
}
body {
    background: #ffffff url(../images/body_background.png) 0 0 repeat-x;
}

img {
    border:none;
}

header ul, footer ul {
    margin:0;
    padding:0;
    background-color:#000000;
    text-align:center;
}

nav {
    clear:both;
    background-image: url(../images/nav_border.png), url(../images/nav_border.png);
    background-color: transparent;
    background-position: 0 100%, 0 0;
    background-repeat: repeat-x, repeat-x;
    padding:1px 0 1px 0;
}

nav #genealogy_link {
    float:left;
    margin-left:1em;
}

nav ul li {
    margin:0;
    padding:0;
    list-style:none;
    display:inline-block;
}

nav a {
    padding:0.5em 1.5em 0.5em 1.5em;
    color:#ffffff;
    text-decoration:none;
    display:inline-block;
    font-weight:bold;
    outline:none;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    border:2px solid transparent;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    -webkit-transition: color .4s linear, background-color .4s linear;
    -moz-transition: color .4s linear, background-color .4s linear;
    -o-transition: color .4s linear, background-color .4s linear;
    -ms-transition: color .4s linear, background-color .4s linear;
    transition: color .4s linear, background-color .4s linear;
    white-space:nowrap;
}

nav a:focus {
    border:2px solid #FFF;
}

nav a:hover {
    color:#000000;
    background-color:#ffffff;
}

header #title {
    height:96px;
    background-image: url(../images/title_background.png);
    background-color: transparent;
    background-position: 100% 0;
    background-repeat: no-repeat;
}


header #main_title {
    height:96px;
    padding:25px 0 0 95px;
    background:transparent url(../images/nalogo.png) 1% 50% no-repeat;
    display:inline-block;
    text-decoration:none;
    color:#000;
    font-size:1.2em;
    font-weight:bold;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    outline:none;
    border:2px solid transparent;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    float:left;
}

header #main_title:focus {
    border:2px solid #FFF;
}

header #site_title {
    float:right;
    height:76px;
    padding-top:20px;
}

#main {
    margin-top:-1px;
    padding-top:30px;
    background-image: url(../images/section_background.png);
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height:20em;
}
